View Issue Details

IDProjectCategoryView StatusLast Update
0003554SUMoBugpublic2016-11-24 21:15
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.4 
Target Version4.3.5Fixed in Version4.3.5 
Summary0003554: Unable to check "NAPS2" for updates (server return 0.0.0.0 or empty answer)
DescriptionUnable to check "NAPS2" for updates (server return 0.0.0.0 or empty answer)
TagsNo tags attached.

Relationships

related to 0003555 resolvedKyle_Katarn SUMo "NAPS2" product & company name rationalization 
related to 0003564 resolvedKyle_Katarn SUMo Server Server return 0.0.0.0 for NAPS2 
related to 0004160 resolvedKyle_Katarn SUMo NAPS2 wrong version reported 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-28 20:46 Kyle_Katarn New Issue
2016-02-28 20:46 Kyle_Katarn Status new => assigned
2016-02-28 20:46 Kyle_Katarn Assigned To => Kyle_Katarn
2016-03-06 20:39 Kyle_Katarn Relationship added related to 0003564
2016-03-06 21:15 Kyle_Katarn Relationship added related to 0003555
2016-03-13 10:01 Kyle_Katarn Status assigned => resolved
2016-03-13 10:01 Kyle_Katarn Fixed in Version => 4.3.5
2016-03-13 10:01 Kyle_Katarn Resolution open => fixed
2016-11-24 21:15 Kyle_Katarn Relationship added related to 0004160